BODY {
	SCROLLBAR-FACE-COLOR: #7a0000; SCROLLBAR-HIGHLIGHT-COLOR: #7a0000; SCROLLBAR-SHADOW-COLOR: #7a0000; SCROLLBAR-3DLIGHT-COLOR: #edb955; SCROLLBAR-ARROW-COLOR: #edb955; SCROLLBAR-TRACK-COLOR: #7a0000; SCROLLBAR-DARKSHADOW-COLOR: #edb955
}
.combo {
	BORDER-RIGHT: #edb955 1px solid; BORDER-TOP: #edb955 1px solid; BACKGROUND-IMAGE: url(../images/combo_ombre.gif); MARGIN: 1px; BORDER-LEFT: #edb955 1px solid; COLOR: #edb955; TEXT-INDENT: 3pt; BORDER-BOTTOM: #edb955 1px solid
}
.combo_in {
	BORDER-RIGHT: #edb955 1px solid; BORDER-TOP: #edb955 1px solid; FONT-SIZE: 10px; BACKGROUND-IMAGE: url(../images/in_combo_ombre.gif); MARGIN: 1px; BORDER-LEFT: #edb955 1px solid; COLOR: #910000; TEXT-INDENT: 3pt; BORDER-BOTTOM: #edb955 1px solid; FONT-FAMILY: Arial
}
.justif {
	TEXT-ALIGN: justify
}
.titre {
	FONT-WEIGHT: bold; FONT-SIZE: 19px; TEXT-TRANSFORM: uppercase; COLOR: #910000; FONT-FAMILY: "Times New Roman"
}
.sous_titre {
	FONT-WEIGHT: bold; FONT-SIZE: 16px; COLOR: #910000; FONT-FAMILY: "Times New Roman", Times, serif
}
.standard {
	FONT-SIZE: 12px; COLOR: #000000; FONT-FAMILY: Arial
}
.standard:hover {
	COLOR: #910000; TEXT-DECORATION: none
}
.standard:active {
	COLOR: #910000; TEXT-DECORATION: none
}
.standard_2 {
	FONT-SIZE: 12px; COLOR: #910000; FONT-FAMILY: Arial
}
.standard_2:hover {
	TEXT-DECORATION: none
}
.standard_2:active {
	TEXT-DECORATION: none
}
.standard_3 {
	FONT-SIZE: 12px; COLOR: #edb955; FONT-FAMILY: Arial
}
.standard_3:hover {
	COLOR: #910000; TEXT-DECORATION: none
}
.standard_3:active {
	COLOR: #910000; TEXT-DECORATION: none
}
.standard_plus {
	FONT-SIZE: 14px; FONT-FAMILY: Arial
}
.bold {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #000000; FONT-FAMILY: Arial
}
.bold:hover {
	COLOR: #910000; TEXT-DECORATION: none
}
.bold:active {
	COLOR: #910000; TEXT-DECORATION: none
}
.bold_2 {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #910000; FONT-FAMILY: Arial
}
.bold_2:hover {
	TEXT-DECORATION: none
}
.bold_2:active {
	TEXT-DECORATION: none
}
.bold_3 {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #edb955; FONT-FAMILY: Arial
}
.bold_3:hover {
	TEXT-DECORATION: none
}
.bold_3:active {
	TEXT-DECORATION: none
}
.petit_1 {
	FONT-SIZE: 10px; COLOR: #000000; FONT-FAMILY: Arial; TEXT-DECORATION: none
}
.petit_1:hover {
	COLOR: #910000
}
.petit_1:active {
	COLOR: #910000
}
.petit_2 {
	FONT-SIZE: 10px; FONT-FAMILY: Arial; TEXT-DECORATION: none
}
.petit_2:hover {
	COLOR: #000000
}
.petit_2:active {
	COLOR: #000000
}
.petit_3 {
	FONT-SIZE: 10px; COLOR: #edb955; FONT-FAMILY: Arial; TEXT-DECORATION: none
}
.petit_3:hover {
	COLOR: #ffffff
}
.petit_3:active {
	COLOR: #ffffff
}
.nav_bas {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #910000; FONT-FAMILY: Verdana; TEXT-DECORATION: none
}
.nav_bas:hover {
	COLOR: #000000
}
.nav_bas:active {
	COLOR: #000000
}
.nav_pmd {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #910000; FONT-FAMILY: Verdana
}
.ref {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #910000; FONT-FAMILY: Arial
}
.prix {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #910000; FONT-FAMILY: Arial
}
.fich_contact {
	FONT-WEIGHT: bold; FONT-SIZE: 16px; COLOR: #000000; FONT-FAMILY: "Times New Roman"
}
.fich_contact:hover {
	COLOR: #910000; TEXT-DECORATION: none
}
.fich_contact:active {
	COLOR: #910000; TEXT-DECORATION: none
}
.lettrine {
	FONT-SIZE: 18px; COLOR: #910000; FONT-FAMILY: "Times New Roman"
}
.notre_plus {
	FONT-SIZE: 12px; FONT-STYLE: italic; FONT-FAMILY: "Comic Sans MS"
}
.notre_plus_big {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; COLOR: #910000; FONT-STYLE: italic; FONT-FAMILY: "Comic Sans MS"
}
.coordonnees {
	FONT-SIZE: 11px; COLOR: #edb955; FONT-FAMILY: "Times New Roman"; TEXT-DECORATION: none
}
.coordonnees:hover {
	COLOR: #ffffff
}
.coordonnees:active {
	COLOR: #ffffff
}
.annonce_1 {
	FONT-SIZE: 13px; COLOR: #000000; FONT-FAMILY: "Times New Roman", Times, serif; TEXT-ALIGN: justify
}
.annonce_2 {
	FONT-SIZE: 13px; COLOR: #990000; FONT-FAMILY: "Times New Roman", Times, serif; TEXT-ALIGN: justify
}
.annonce_bold_1 {
	FONT-WEIGHT: bold; FONT-SIZE: 13px; COLOR: #000000; FONT-FAMILY: "Times New Roman", Times, serif
}
.annonce_bold_2 {
	FONT-WEIGHT: bold; FONT-SIZE: 13px; COLOR: #990000; FONT-FAMILY: "Times New Roman", Times, serif
}
.annonce {
	FONT-SIZE: 13px; COLOR: #000000; FONT-FAMILY: "Times New Roman", Times, serif
}
.annonce_1_new {
	FONT-SIZE: 14px; COLOR: #000000; FONT-FAMILY: "Times New Roman", Times, serif; TEXT-ALIGN: justify
}
.annonce_bold_1_new {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; COLOR: #000000; FONT-FAMILY: "Times New Roman", Times, serif
}
.annonce_bold_2_new {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; COLOR: #990000; FONT-FAMILY: "Times New Roman", Times, serif
}
.titre_new {
	FONT-WEIGHT: bold; FONT-SIZE: 20px; TEXT-TRANSFORM: uppercase; COLOR: #910000; FONT-FAMILY: "Times New Roman"
}
.annonce_2_new {
	FONT-SIZE: 14px; COLOR: #990000; FONT-FAMILY: "Times New Roman", Times, serif; TEXT-ALIGN: justify
}
.titre_bdc {
	FONT-WEIGHT: bold; FONT-SIZE: 19px; COLOR: #910000; FONT-FAMILY: "Times New Roman"
}
.corps10 {
	FONT-SIZE: 10px; COLOR: #000000; FONT-FAMILY: "Times New Roman", Times, serif; TEXT-ALIGN: justify
}
.corps11 {
	FONT-SIZE: 11px; COLOR: #000000; FONT-FAMILY: "Times New Roman", Times, serif; TEXT-ALIGN: justify
}
.corps12 {
	FONT-SIZE: 12px; COLOR: #000000; FONT-FAMILY: "Times New Roman", Times, serif; TEXT-ALIGN: justify
}
.corps13 {
	FONT-SIZE: 13px; COLOR: #000000; FONT-FAMILY: "Times New Roman", Times, serif; TEXT-ALIGN: justify
}
.corps14 {
	FONT-SIZE: 14px; COLOR: #000000; FONT-FAMILY: "Times New Roman", Times, serif; TEXT-ALIGN: justify
}
.corps15 {
	FONT-SIZE: 15px; COLOR: #000000; FONT-FAMILY: "Times New Roman", Times, serif; TEXT-ALIGN: justify
}
.borderphoto {
	BORDER-RIGHT: #990000 1px solid; BORDER-TOP: #990000 1px solid; BORDER-LEFT: #990000 1px solid; BORDER-BOTTOM: #990000 1px solid
}
.annonce_1_no_justif {
	FONT-SIZE: 13px; COLOR: #000000; FONT-FAMILY: "Times New Roman", Times, serif
}
.annonce_1_big {
	FONT-SIZE: 18px; COLOR: #000000; FONT-FAMILY: "Times New Roman", Times, serif; TEXT-ALIGN: justify
}
.annonce_bold_1_big {
	FONT-WEIGHT: bold; FONT-SIZE: 18px; COLOR: #000000; FONT-FAMILY: "Times New Roman", Times, serif
}
